﻿.icon {
    background: #5f5c5c;
    width: 25px;
    font-weight: 600;
    height: 23px;
    border-radius: 100px;
    text-align: center;
    color: white;
}


.brand {
    width: 50px;
    height: 15px;
    padding: 0px;
    background: none;
    margin-bottom: .5rem !important;
}

.brand-image {
    width: 100%;
    height: auto;
}

.li-style {
    cursor: pointer;
    display: block;
    /*padding: 1.25rem 1.25rem;*/
    border:2px solid #e9e9e9;
    margin:2px 0 14px 0;
}

.hn-img-fluid {
    width: 100%;
    height: auto;
}

.hn-fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

#addressSectiondiv {
    overflow-y: scroll;
    overflow-X: hidden;
    height: 470px;
}

.li-active {
    /*background-color: #d1d7dd !important;*/
    background-color: #eeeeee !important;
}



.loader,
        .loader:after {
            border-radius: 50%;
            width: 10em;
            height: 10em;
        }
        .loader {            
            margin: 60px auto;
            font-size: 10px;
            position: relative;
            /*text-indent: -9999em;*/
            /*border-top: 1.1em solid rgba(255, 255, 255, 0.2);
            border-right: 1.1em solid rgba(255, 255, 255, 0.2);
            border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
            border-left: 1.1em solid white;*/
            border-top: 1.1em solid green;
            border-right: 1.1em solid orange;
            border-bottom: 1.1em solid blue;
            border-left: 1.1em solid red;
            -webkit-transform: translateZ(0);
            -ms-transform: translateZ(0);
            transform: translateZ(0);
            -webkit-animation: load8 1.1s infinite linear;
            animation: load8 2.5s infinite linear;
        }
        @-webkit-keyframes load8 {
            0% {
                -webkit-transform: rotate(0deg);
                transform: rotate(0deg);
            }
            100% {
                -webkit-transform: rotate(360deg);
                transform: rotate(360deg);
            }
        }
        @keyframes load8 {
            0% {
                -webkit-transform: rotate(0deg);
                transform: rotate(0deg);
            }
            100% {
                -webkit-transform: rotate(360deg);
                transform: rotate(360deg);
            }
        }
        #loadingDiv {
            position:absolute;;
            top:0;
            left:0;
            width:100%;
            height:100%;
            background-color:white;
            /*border: 1px solid black;*/
        }
